/* Global Styles */
	body								{background: #FFFFFF; font-size:12px;}
}
	a:focus								{outline:1px dotted;}
	a									{color:#CBCBCB;text-decoration:none;}
	a:hover								{text-decoration:none;}
	a span								{font-size:90%;}
	h1									{font-size:25px;}
	h2									{font-size:23px;}
	h3									{font-size:21px;}
	h4									{font-size:19px;}
	h5									{font-size:17px;}
	h6									{font-size:15px; margin: 0px 0px 0px 0px;}
	ol									{list-style:decimal;}
	ul									{list-style:disc;}
	li									{margin-left:20px; position:relative;}
	p,
	li,
	dl									{line-height:18px;}
	p,
	.tab								{font-size:14px; text-align:justify;}
	dl,
	hr,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	ol,
	ul,
	pre,
	table,
	address,
	fieldset,
	/*img									{margin-bottom:20px;}*/
	#wrapper							{margin-top:0px;}
	ul li ul,
	ol li ol							{margin-bottom:0px;}
	ol									{padding: 0 0 0 5px;}
	table#otherbody					{width:920px;border:none;text-align:left;padding-left:0px;}

/* Google Search*/
    
	div.gsc-control-cse {background-color: transparent;border:none; padding:0px;}
	
/* Custom Grid */

	.container_12 						{margin-left:auto; margin-right:auto; width:1300px;}
	.float								{display:inline; float:left; position:relative;}
        .float1 							{displat:inline;float:right;position:relative;}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 								{margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8 								{margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 							{display:inline; float:left; position:relative; margin-left:0px; margin-right:0px;}
	.container_12 .grid_1				{width:45px;}
	.container_12 .grid_2 				{width:130px;}
	.container_12 .grid_3 				{width:215px;}
	.container_12 .grid_4 				{width:300px;}
	.container_12 .grid_5 				{width:385px;}
	.container_12 .grid_6 				{width:470px;}
	.container_12 .grid_7 				{width:555px;}
	.container_12 .grid_8 				{width:640px;}
	.container_12 .grid_9 				{width:725px;}
	.container_12 .grid_10 				{width:810px;}
	.container_12 .grid_11 				{width:895px;}
	.container_12 .grid_12 				{width:100%;}
	
/* Global Classes */

	.hr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0;}
	.pr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0; margin-bottom :30px;}
	.dotted								{border-style:dashed; border-left:0; border-right:0;}	
	.meta								{font-weight:normal;font-family:'Arial', 'Helvetica', Tahoma, Arial, san-serif; font-size:11px; color:#000000 !important; line-height:16px; text-transform:none; text-shadow:none;}
	.right								{float:right;}
	.left								{float:left;}
	.img_left							{float:left; margin:10px 20px 10px 0;}
	.img_right							{float:right; margin:10px 0 10px 20px;}
	.clear								{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
	.textright 							{text-align:right;}
	.error,
	.success							{display:none;}

/* Buttons */

	.button, .button:visited 			{background:#000000 url(../images/alert-overlay.png) repeat-x; display:inline-block; padding:5px 10px 6px; color:#fff; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; -moz-box-shadow:0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25); position:relative; cursor:pointer; font-size:13px; font-weight:bold; line-height:1; border:0;}
 	.button:hover						{background-color:#111; color:#fff; text-decoration:none;}
	.button:active						{top:1px;}
	
/* Site Logo */

	#logo 							{margin-top:0px; margin-bottom:0px; margin-left:50px; color:#000000;background-color:white; width:100%;margin:0% 0% 0% 0%; position:fixed;z-index:1;}
	#logoright 						{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:50px; color:#000000;}
	table#logo						{border:0px; margin-bottom: -2em; margin-top: 0px; padding-bottom: -2em ; padding-top: 0px;}
/* Site Navigation */

	ul#navigation						{text-transform:uppercase;}
	ul#navigation li 					{float:right; display:inline; margin : 0 0 0 50px;}
	ul#navigation li a					{font-family:arial, sans-serif !important; display:block; padding:44px 0 0; text-decoration:none; color:#000000; font-size:14px; font-weight:bold;}
	ul#navigation li a:hover,
	ul#navigation li a.current			{background:url(../images/triangle.gif) no-repeat center top;}

/* Footer */

	.footer,							
	.footer a							{color:#494949;}
	.footer a:hover						{color:#9d9d9d;}
	
/* Sub Navigation */

	ul.sidebarnav						{list-style:none; margin:0 0 0 0; padding:0; }
	ul.sidebarnav li						{margin:0 0 0 0; padding:0;}
	ul.sidebar a							{width:195px;display:inline-block; padding:0px 0 0px 0px; border-bottom:1px solid #e4e4e4; text-decoration:none; color:#fffff; cursor:auto;}
	ul.sidebar a:hover					{width:195px; background:#f6f6f6; padding:0px 0 0px 0px; cursor:auto;}
	
/* Caption */

	h2.caption 							{color:#494949; text-shadow:1px 1px 1px #cfcfcf; font-size:23px; line-height:30px;font-weight:normal; }
	h2.caption span						{color:#000000; font-weight:bold;}
	h2.caption a:hover					{text-decoration : underline;}

/* Homepage QuickNavigation */

	#quicknav							{background:url(../images/link_border.png) repeat-x;}
	a .title 							{color:#000000;}
	.quicknavgrid_3						{width:204px; margin:0px; padding:20px 20px 0; display:inline; float:left; position:relative; margin-left:1px;}
	.quicknav							{background:#FFFFFF;}
	.quicknav:hover						{background:url(../images/link_bg.png) repeat-x;}
	.quicknavhr							{margin-bottom:0;}
	.quicknav.alpha						{margin-left:0; width:205px;}

/* About Us Page Timeline */

	dl.history							{margin:10px 10px;}
	dl.history							{margin:0 0 10px 0; zoom:1}
	dl.history dt						{width:50px; float:left; font-weight:bold;}
	dl.history dd						{width:250px; float:left; padding:0; margin-bottom:20px;}
	
/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:500px; height:300px; margin:0px auto;}
	.roundabout-moveable-item 			{font-size:12px!important; height:300px; width:600px; cursor:pointer; padding:5px; border:1px solid #ffffff; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f9f9f9;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#FFFFFF; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabou li 						{margin:0}
	a img								{border:none; outline:0;}

/* Featured Image Slider */

	#featured							{margin:10px 0 40px 0;}
	
/* Portfolio Image Slider */

	#folio_scroller_container						{margin-top:35px; margin-bottom:40px; height:auto;}
	#folio_scroller_container .roundabout-holder	{list-style:none; height:400px; margin:0px auto 20px auto;}
	
/* Portfolio Styles */
	
	.portfolio_item						{width:223px; position:relative; margin:0 14px 28px 14px; padding:0;}
	.portfolio_item img					{padding:5px; border: 1px solid #aaaaaa; width:211px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item span				{display:none;}
	.portfolio_item:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item:hover span			{display:inline; position:absolute; bottom:6px; right:6px; padding:10px 15px; background:#f9f9f9; color:#000000; z-index:999; border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;}
	
/* Blog Post Styles */

	.post a:hover						{text-decoration:underline;}
	.post .title						{color:#393939; font-size:30px;}
	.post .title a						{color:#393939; text-decoration:none;}
	.post a.button:hover				{text-decoration:none;}
	.post .sub							{font-size:12px; color:#9d9d9d;}
	.post .thumb						{width:619px; height:150px; padding:5px; border: 1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px;}

/* Comment's List */
	
	.commentlist						{margin:0; padding:0; margin-bottom:20px; float:left; width:100%;}
	.commentlist li						{width:100%; clear:both; float:left; padding:0; list-style-type:none; margin:0; position:relative;}
	.gravatar							{float:left; width:60px; padding:0px 10px 0 0; text-align: center;}
	.gravatar img						{display:block; padding:5px; padding-left:none; margin-bottom:0px;}
	.comment_content					{float:left; width:569px;}
	.commentmetadata					{float:right;}
	.comment-reply-link					{text-decoration:none; font-size:10px;}
	.author_name						{font-weight:bold; font-style:normal; font-size:15px; float:left;}
	.author_name a{color:#000000;}
	.comment_text						{clear:both; margin-top:10px;}
	.comment-reply-link					{text-align:center; display:block;}
	
/* Contact Form */

	p.error								{margin-left:140px; margin-top:10px;}
	#contact_form ul					{float:left;}
	#contact_form ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#contact_form label					{line-height:35px; width:100px; text-align:right; float:left; margin-right:10px;}
	#contact_form input#name,
	#contact_form input#email,
	#contact_form input#subject,
	#contact_form textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_form input#name,
	#contact_form input#email,
	#contact_form input#subject			{width:400px;}
	#contact_form textarea				{width:500px;height:150px; resize: none;}
	#contact_form input.button			{float:right;}
	
/* Comment form */

	#comment_form ul					{float:left;}
	#comment_form ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#comment_form label					{line-height:35px; width:100px; text-align:right; float:left; margin-right:10px;}
	#comment_form input,
	#comment_form textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#comment_form input					{width:400px;}
	#comment_form textarea				{width:500px; height:150px; resize:none;}
	
/* Contact Page Sidebar */

	.contact ul 						{list-style:none;}
	.contact li 						{margin:0;}

/* Overiding Classes */
/* Must remain at the bottom of the stylesheet */

	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
	* html .clearfix 					{height:1%;}
	.alpha								{margin-left:0;}
	.omega								{margin-right:0;}
/* banner */
  
#bannerTD {-webkit-max-width:1200px; height:300px; background-color:#ffffff; background-repeat: no-repeat;}
#bannerTD #bannerContainer {-webkit-max-width:1200px; height:300px; text-align:center;}
#bannerTD #bannerContainerCover {-webkit-max-width:1200px; height:300px; text-align:center;}
#bannerTD #bannerBody {-webkit-max-width:1200px;height:220px; text-align:center;}

#bannerTD #bannerFooter a hover{     
    background:#c8c8c8; height:80px; 
    display:none; 
    /*width:1200px;*/
    margin-bottom:5px;
}
#bannerTD #bannerFooterNav { 
    position:absolute;
    top:315px;
    left:50%;margin-left:-592px;
    width:1200px;
}
.footerCell{ padding:0px; text-align:left; border:0px #F90 solid; border-radius:5px;}
.footerCell .footerTitle {font-family:tahoma, arial; font-size:11px; color:#000; font-weight: bold; color:black;}
.footerCell .footerDesc {font-family:tahoma, arial; font-size:11px; color:#000;}
.footerCell ul {list-style: none; margin: 2px; margin-left: 75px; padding-left: 10px;}
.footerCell ul li {margin: 2px; line-height: 13px; padding: 0;}
.footerLink {text-align: right;}

.footerCell .imgDiv{ position:relative; float:left; width:80px; height:65px; margin: 2px 1px 0px 1px; border-radius: 10px;-webkit-border-radius: 10px;}
.bttnMore {width:57px; height:19px; float: right;}
.bttnMore a{display: block; background:url(img/gen/bttn_more_small.png) 0 0 no-repeat; line-height: 19px; text-decoration: none;}

.imgBgDiv_i {
    width:82px; height:67px;
    background: url(img/gen/thumbBgBordered.png) 0 0 no-repeat;
    padding: 0;
    float:left;
    border-radius:10px;
}


#bannerCornerOverlayT{position:relative; left:50%; margin-top:0; margin-left:-450px; top:90px; background:url(img/gen/bg_bigbanner_trans.gif) 0 -5px no-repeat; width:920px; height:5px; z-index:1000;}
#bannerCornerOverlayB{position:relative; left:50%; margin-top:0; margin-left:-450px; top:410px; background:url(img/gen/bg_bigbanner_trans.gif) 0 0 no-repeat; width:920px; height:5px; z-index:1001;}

#grey a									{color:#000000; text-decoration:none;}
#grey a:hover							{text-decoration:underline;}

/*tab */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 0 0.2em;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
}
.tab_content {
	padding: 0px;
	font-size: 12px;
}
.tab_content h2 {
	font-weight: normal;
	font-size: 12px;
}
.tab_content h3 a{
}
.tab_content img {
	float: left;
	margin: 0 10px 20px 0;
}


/* Small banner */
  
#bannerTDsmall { width:1200px; height:225px; background-color:#ffffff; background-repeat: no-repeat;}
#bannerTDsmall #bannerContainersmall { width:1200px; height:225px; text-align:center;}
#bannerTDsmall #bannerContainerCoversmall { width:1200px; height:225px; text-align:center;}
#bannerTDsmall #bannerBodysmall { width:1200px; height:245px; text-align:center;}

#bannerTDsmall #bannerFootersmall {     
    background:#c8c8c8; height:80px; 
    display:none; 
    width:1200px;
}
#bannerTDsmall #bannerFooterNavsmall { 
    position:absolute;
    top:230px;margin-top:0;
    left:50%;margin-left:-450px;
    width:1200px;
}
.footerCellsmall{ padding:5px; text-align:left; border:0px #F90 solid;}
.footerCellsmall .footerTitlesmall {font-family:tahoma, arial; font-size:11px; color:#000; font-weight: bold;}
.footerCellsmall .footerDescsmall {font-family:tahoma, arial; font-size:11px; color:#000;}
.footerCellsmall ul {list-style: none; margin: 2px; margin-left: 75px; padding-left: 10px;}
.footerCellsmall ul li {margin: 2px; line-height: 13px; padding: 0;}
.footerLinksmall{text-align: right;}

.footerCellsmall .imgDivsmall{ position:relative; float:left; width:80px; height:65px; margin: 2px 1px 0px 1px;}
.bttnMoresmall {width:57px; height:19px; float: right;}
.bttnMoresmall a{display: block; background:url(img/gen/bttn_more_small.png) 0 0 no-repeat; line-height: 19px; text-decoration: none;}

.imgBgDiv_ismall {
    width:82px; height:67px;
    background: url(img/gen/thumbBgBordered.png) 0 0 no-repeat;
    padding: 0;
    float:left;
}
#bannerCornerOverlayTsmall{position:relative; left:50%; margin-top:0; margin-left:-450px; top:90px; background:url(img/gen/bg_bigbanner_trans.gif) 0 -5px no-repeat; width:920px; height:5px; z-index:1000;}
#bannerCornerOverlayBsmall{position:relative; left:50%; margin-top:0; margin-left:-450px; top:410px; background:url(img/gen/bg_bigbanner_trans.gif) 0 0 no-repeat; width:920px; height:5px; z-index:1001;}

/*sidebar*/

div#s1 {
  width: 200px;          /* menu width */
}

div#s1 ul {
  background-color: #ffffff;
  list-style-type: none; /* get rid of the bullets */
  padding:0;             /* no padding */
  margin:0;              /* no margin for IE either */
}

div#s1 ul li {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  display:block;
  padding: 0px 0px 0px 23px;
}

div#s1 ul li a {
  color: blue;
  background-color: #ffffff;
  margin:0;
  text-decoration: none;
  height:15px;           /* hint for IE, alternatively remove whitespace from HTML */
}

div#s1 ul ul li a {
  color: blue;
  margin-left: 0px;     /* indent level 1 */
}

div#s1 ul ul ul li a {
  margin-left: 0px;     /* indent level 2 */
}

div#s1 ul li a:hover {
  color: red;
  background-color: #ffffff; /* rollover effect */
}